html {
	
}
body {
    font-size:14px;
    font-family: Lato;
}
#header,
#main,
#footer,
#footer-bottom {
    min-width: 1200px;
    position: relative;
    z-index: 3;
}
.container {
    width: 1170px !important;
}
.col-center {
    float:none;
    margin: 0px auto;
}
.display-full {
    width: 100%;
}
.block {
	display: block;
}
.inline-block,
.form-control-static {
	display:inline-block;
	width:auto;
}
.clear {
    clear: both;
}
a {
    color:#1423de;
}
hr {
	display:inline-block;
	width:100%;
	margin-top:10px;
	margin-bottom:10px;
	height: 0px;
    border: none;
    border-top: 1px solid #333;
    background:none;
}
.btn-primary {
    background: #1423de;
    border: #1423de solid 1px;
}
.btn-silver {
	border: 1px solid #ccc;
    background: #f3f3f3;
}
.table {
    border-width: 1px;
    background: rgba(255, 255, 255, 1);
    /*box-shadow: 1px 2px 30px #aaa;*/
    margin-bottom:15px;
}
.tables table {
	margin-bottom:0px;
}
.table-row {
	margin-left:0px;
	margin-right:0px;
	/*border-right: #000 solid 1px;*/
	/*border-bottom: #000 solid 1px;
	border-top: #000 solid 1px;*/
	/*margin-top:-1px;*/
	display:table;
	width:100%;
	/*border-collapse: collapse;*/
    table-layout: fixed;
}
.row.table-row:after,
.row.table-row:before {
	content:none;
}
.table-row > [class*="col-"] {
	border: #000 solid 1px;
    border-right-width: 0px;
    /*border-bottom-width: 0px;*/
    border-top-width: 0px;
    min-height:45px;
    vertical-align: middle;
    padding-top:5px;
    padding-bottom:5px;
    display:table-cell;
    float:none;
}
.table-row > [class*="col-"],
.table-row > [class*="col-"] td {
	line-height:33px;
	line-height:normal;
}
.table-row > [class*="col-"]:last-child {
	border-right-width: 1px;
}
.table-none {
}
.table-none > thead > tr > th,
.table-none > tbody > tr > td {
	border:none !important;
	padding:0px !important;
}
.table-row.first > [class*="col-"] {
	margin-top:0px;
}
.table-row.first > [class*="col-"] {
    border-top-width: 1px;
}
.table-alfa {
	
}
.table-alfa th,
.table-alfa td {
	border:1px solid #ccc !important;
}
.table-blue th,
.table-blue td {
	border-color:#00f !important;
}
.table-row-none th,
.table-row-none td {
	border-bottom-color:transparent !important;
}
.table-cell th,
.table-cell td {
	height:45px;
}
.margin-none {
    margin-left:0px;
    margin-right:0px;
}
.padding-none {
    padding-left:0px;
    padding-right:0px;
}
.padding-left-none {
    padding-left: 0px;
}
.padding-right-none {
    padding-right: 0px;
}
.padding-top-15 {
	padding-top:15px !important;
}
.padding-bottom-15 {
	padding-bottom:15px !important;
}
.padding-left-15 {
	padding-left:15px !important;
}
.padding-right-15 {
	padding-right:15px !important;
}
.margin-top-15 {
	margin-top:15px !important;
}
.margin-bottom-15 {
	margin-bottom:15px !important;
}
.margin-left-15 {
	margin-left:15px !important;
}
.margin-right-15 {
	margin-right:15px !important;
}
.margin-top-10 {
	margin-top:10px !important;
}
.margin-bottom-10 {
	margin-bottom:10px !important;
}
.margin-left-10 {
	margin-left:10px !important;
}
.margin-right-10 {
	margin-right:10px !important;
}
.margin-top-5 {
	margin-top:5px !important;
}
.margin-bottom-5 {
	margin-bottom:5px !important;
}
.margin-left-5 {
	margin-left:5px !important;
}
.margin-right-5 {
	margin-right:5px !important;
}
#header {
    background: #fff;
    border-bottom: #dadada solid 1px;
    box-shadow: 1px 1px 8px #aaa;
    padding: 3px 0px 5px 0px;
}
#header h3 {
    margin: 0px;
    padding: 5px 0px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}
#header .informacion span {
    margin-top: 4px;
    margin-left: 10px;
    display: inline-block;
}
#header .informacion span i {
    margin-right: 5px;
}
#main {
    min-height: 450px;
    padding: 30px 0px;
    z-index:1;
    background-image: url("../images/bg.png");
}
.bg-left {
    background: #fcfcfc;
    background-image: url("../images/background.jpg");
    background-size: cover;
    background-position: center;
    top: 0px;
    bottom: 0px;
    position: absolute;
    width: 50%;
    z-index: 1;
    /*opacity: 0;
    width:100%;*/
}
.bg-left.opacity {
    /*opacity: 0.95;
    background: #fff;*/
}
.bg-right {
    background: #fcfcfc;
    background-image: url("../images/background-4.jpg");
    background-size: cover;
    background-position: center;
    top: 0px;
    bottom: 0px;
    position: absolute;
    right: 0px;
    left: 50%;
    z-index: 0;
    /*left:0px;*/
}
.bg-left-alfa {
	width: 33.333333%;
}
.bg-right-alfa {
	left: 66.666666%;
}
.titulo {
    text-align:center;
    margin: 30px 0px 15px 0px;
    display:block;
    font-family:'Lato';
}
.titulo font {
    font-size:40px;
    line-height:30px;
    font-family:'Lato';
}
.titulo-alfa {
	padding:10px;
	display:block;
	margin:15px 0px;
	font-family:'Lato';
}
.titulo-alfa font {
	font-size:16px;
	font-family:'Lato';
}
.form {
    position: relative;
    margin: 0px;
    padding: 0px;
}
.form font {
    font-family: inherit;
}
.form input {
    /*position:relative !important;*/
}
.form hr {
    /*display:none;*/
}
.form-group {
    margin-bottom: 5px;
}
.form-box {
    background: rgba(255, 255, 255, 1);
    margin: 0px;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 1px 2px 30px #aaa;
}
.buttons {
    margin-top:15px;
}
.btns-menu .btn {
	display:block;
	width:100%;
    margin-bottom: 3px;
}
.box-input-beta .form-control,
.input-beta {
	padding: 3px 5px;
    height: auto;	
}
.first {
	margin-top: 0px !important;
}
.last {
    margin-bottom: 0px !important;
}
.background {
    background-image: url("../images/background-3.jpg");
    background-position: center;
    background-size: cover;
}
.background-2 {
    background-image: url("../images/background-5.jpg") !important;
    background-position: center;
    background-size: cover;
}
.background-none {
	background:none !important;
}
.background-blue,
.table.background-blue th,
.table.background-blue td {
	background: #0154EA;
	color: #fff;
    border: 1px solid #00f;
}
.background-blue-2,
.table.background-blue-2 th,
.table.background-blue-2 td {
	background: #25509e;
	color: #fff;
	border: 1px solid #122350;
}
.background-blue-3,
.table.background-blue-3 th,
.table.background-blue-3 td {
    background: #072b6b;
    color: #fff;
    border: 1px solid #06153c;
}
.background-black,
.table.background-black th,
.table.background-black td {
    background: #222;
    color: #fff;
    border: 1px solid #000;
}
.background-green,
.table.background-green th,
.table.background-green td {
    background: #aeea6e;
    color: #247716;
    border: 1px solid #309a02;
}
.background-light,
.table.background-light th,
.table.background-light td {
    background: #f3ff92;
    color: #313131;
    border: 1px solid #a29018;
}
.background-silver,
.table.background-silver th,
.table.background-silver td {
    background: #e8e8e8;
    color: #313131;
    border: 1px solid #a9a8a4;
}
.font-white,
.font-white font {
	color: #fff;
}
.font-green,
.font-green font {
	color: #247716;
}
.font-black,
.font-black font {
	color:#313131;
}
.box-alfa {
    border-radius: 10px;
}
.box-alfa > .row {
    display: table;
}
.box-alfa > .row > [class*="col-"] {
    display: table-cell;
    float: none;
    vertical-align: middle;
}
.box-alfa .background {
    border-radius: 10px 0px 0px 10px;
}
.box-alfa .form-box {
    border-radius: 0px 10px 10px 0px;
}
.box-beta {
	width:900px !important;
	min-width:auto !important;
}
.instrucciones {
    text-align: center;
    margin: 15px 0px 5px 0px;
}
#footer {
    background: #222;
    padding: 20px 0px 15px 0px;
    color: #d0d0d0;
}
#footer h5 {
    margin-bottom: 15px;
    margin-top: 0px;
    color: #ffffff;
    font-size: 16px;
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
    font-weight: normal;
    letter-spacing: -0.02em;
    text-transform: uppercase;
}
#footer .sociales {
    padding-top: 70px;
}
#footer .sociales a {
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #fff;
    line-height: 40px;
    margin-right: 5px;
    text-align: center;
}
#footer .sociales a i {
    font-size: 16px;
    color: #222;
    line-height: 40px;
}
#footer .contactos {
    max-width: 400px;
    margin: 0px auto;
    padding-top: 35px;
}
#footer .contactos p {
    margin-bottom: 2px;
    margin-top: 2px;
    color: #ffffff;
    font-size: 16px;
}
#footer .enlaces {
    width: 300px;
    display: inline-block;
    text-align: left;
}
#footer .enlaces a {
    display: block;
    padding: 13px 16px;
    font-weight: 600;
    font-size: 17px;
    border-radius: 7px;
    background: #fff;
    color: #034087!important;
    position: relative;
    margin-bottom: 5px;
    padding-left: 65px;
}
#footer .enlaces i {
    font-size: 30px;
    position: absolute;
    top: 10px;
    left: 26px;
    margin-right: 10px;
}
#footer-bottom {
    background: #121313;
    border-top: 1px solid #2a2a2a;
    padding: 5px;
    color: #d0d0d0;
}
#footer-bottom a {
    color: #d0d0d0;
}